* {margin: 0; padding: 0;}

body {font: 75%/170% Arial, Helvetica, sans-serif; color: #999; background: #31536C url(/img/topbg.jpg) repeat-x top; margin: 0;	padding: 0;}

a {color: #31536C; text-decoration:underline; outline: none;}
a:visited {}
a:hover {text-decoration: underline; color:#EC971A;}

p {padding: 0 0 2em; text-align:justify;}

/* ### TITLES ### */
h1, h2, h3 {margin-bottom:15px;}

img {border: none;}

/* ### WRAPERS, CONTAINERS
--------------------------- ### */
.topline {background:url(/img/topline.png) no-repeat; width:900px; height:27px; margin:0 auto;}
.botline {background:url(/img/footerline.jpg) no-repeat; width:900px; height:27px; margin:0 auto;}


#wrap {width:900px; margin:0 auto; background:url(/img/wrapbg.gif) repeat-y;}
.wspacer {padding:0px 20px 0px 20px; background:url(/img/wrapfix.jpg) no-repeat top; width:860px;}
.spacer {padding:25px;}

/* ### HEADER
----------------------- ### */
.link {position:absolute; z-index:20; margin-left:65px; margin-top:0px;}

#header {height:196px; width:900px; margin:0 auto; background:url(/img/tree.jpg) no-repeat center top;}
#header .logo-moto {position:absolute; width:343px; z-index:10; margin-left:120px; margin-top:55px;}
#header h1 {margin-bottom:0px; font-size:25px; background:url(img/logo.png) no-repeat 0 0px;}
#header h1 a {color:#35444B; text-decoration:none;}
#header h1 a:hover {text-decoration:none;}
#header .moto {font-style:italic; color:#999; font-weight:bold; padding:0px 5px 0 0px; text-align:left;}

/* Top navigation */
#topnav {padding:0; width:900px; margin:0 auto; height:35px;}
#topnav .spacer { padding:10px 10px 0 20px;}

#topnav a {text-decoration:none; color:#6C715C; padding:5px 10px 5px 10px; background:#fff;}
#topnav a:hover {color:#4B85B5;}
#topnav ul {list-style:none; font-size:16px; font-weight:bold;}
#topnav ul li {display:inline; padding:0 0px 0 0px;}

/* Address */
#address {font-size:12px; padding:0 0 5px 0; border-bottom:1px solid #ddd; margin-bottom:20px;}


/* Index blocks */
#iblocks {}
#iblocks .qblock {border:1px solid #ddd; padding:10px; background:#EEEEEE; margin-bottom:20px; width:200px; font-size:12px; text-align:justify;}
#iblocks .qblock h2 {font-size:16px; margin-bottom:5px; font-weight:bold; background:url(/img/date.png) no-repeat 0 5px; padding:0 0 0 0px;}
#iblocks .qblock img {width:200px;}


/* ### MIDLE, SIDEBARS
----------------------- ### */

/* Midle */
#midle {/*WIDTH*/ width:455px;}
#midle .spacer {padding:0;}

#midle h1 {margin-bottom:20px; font-size:40px; color:#01569D; font-family:Georgia, "Times New Roman", Times, serif; line-height:25px; font-weight:normal; padding:4px 0 0 0;}
#midle h1 a {color:#005698; text-decoration:none;}
#midle h1 a:hover { color: #CC0000;}

#midle h2 {margin-bottom:15px; font-size:20px; color:#777; font-family:Georgia, "Times New Roman", Times, serif; line-height:25px; font-weight:normal;}
#midle h2 a {color:#005698; text-decoration:none;}
#midle h2 a:hover { color: #CC0000;}

/* Fotos */
.pic {float:right; margin-left:10px; border:3px solid #fff; padding:3px;}
.qpic {margin-bottom:10px;}

/* Agenda */
#midle .event { border-bottom:1px solid #ddd; padding:0 0 10px 0; margin-bottom:15px;}
#midle .event h2 { margin:0;}
/* Post data */
#midle .postdata {font-size:11px; margin-bottom:10px;}
#midle .postdata ul { list-style:none;}
#midle .postdata ul li { display:inline; padding:0 5px 0 5px;}
#midle .postdata .time {background:url(/img/time.gif) no-repeat 0 0px; padding: 0 10px 0 20px;}

#midle .rmore {clear:left; text-align:right;}
#midle .rmore a.more {background:url(/img/rmore.png) no-repeat 0 3px; padding:0 10px 0 15px;}
#midle .rmore a.signup {background:url(/img/signup.png) no-repeat 0 3px; padding:0 0 0 18px;}

/*forms*/
#xform { width:400px; margin:0 auto; text-align:right;}
#xform ol {margin:0 auto; padding:10px 0px 10px 0px; margin-bottom:10px; width:100%; list-style:none;}
#xform li {list-style: none; padding: 6px; margin: 0px; clear:both; border-bottom:1px solid #ddd;}
#xform li.highlight {background:#F6F6D6;}
#xform li.noborder {border:none;}

#xform .label {float:left; width:160px; text-align:left; display:inline-block; color:#333333; font-weight:bold; font-size:1em; padding:5px 0 0 0;}
#xform .label-note {float:left; width:160px; text-align:left; display:inline-block; color:#333333; font-size:11px; padding:5px 0 0 0; line-height:normal;}
#xform .help {font-size:14px;}
#xform .help a {text-decoration:none;}

#xform .privacy {padding:0 15px 0 0; overflow:auto; height:150px; text-align:left;}
#xform .note {font-size:11px;}
#xform input { padding:3px;}
#xform select {padding:3px; width:45px;} 
#xform textarea { width:270px; height:80px;}
#xform .labeltxt {float:left; width:100px; text-align:left; display:inline-block; color:#333333; font-weight:bold; font-size:1em; padding:5px 0 0 0;}




/* Sidebar 01 */
#sidebar {/* WIDTH */ width:180px; border-right:1px solid #ddd;}
#sidebar .spacer {padding:0 0px 0 10px;}
#sidebar a {text-decoration:none;}
#sidebar a:hover { text-decoration:underline;}
#sidebar h2 {font-size:16px; color:#999; margin-bottom:10px; font-family:Georgia, "Times New Roman", Times, serif; text-align:left;}
#sidebar ul {}
#sidebar ul li {list-style-type: none; list-style-image: none; padding:0px 0 10px 0px; line-height:15px; font-weight:bold;}
#sidebar ul ul {padding:10px 0 0 0;}
#sidebar ul ul li {font-weight:normal; padding:0px 0 8px 13px; font-size:11px;}


#sidebar .rmore {clear:left; text-align:right;}
#sidebar .rmore a {background:url(/img/rmore.png) no-repeat 0 3px; padding:0 0 0 15px;}

#sidebar .stop {background:url(/img/sidebartop.gif) no-repeat; height:22px; width:200px;}
#sidebar .sbot {background:url(/img/sidebarbot.gif) no-repeat; height:22px; width:200px;}

/* Sidebar 02 */
#sidebar02 {/* WIDTH */ width:180px;}
#sidebar02 .spacer {padding:0;}
#sidebar02 a {text-decoration:none;}
#sidebar02 a:hover {text-decoration:underline;}

#sidebar02 .block {background:#EEEEEE; border:1px solid #ccc; padding:10px; font-size:11px; margin-bottom:20px; text-align:justify;}
#sidebar02 .block h3 {font-size:16px; margin:0; color:#666666; margin-bottom:5px;}
#sidebar02 .block ul { list-style:none;}
#sidebar02 .block ul li { background:url("/img/date.png") no-repeat 0 4px; padding:0 0 5px 14px; line-height:15px; }


/* ### FOOTER
----------------------- ### */
#footer {text-align:center; color:#fff;}
#footer .fspacer {padding:10px;}
#footer .copyrighted {font-size:12px;}

/* Floating options */
.fl {float:left;}
.fr {float:right;}

.mgright {margin-right:18px;}
.mgtop {margin-top:10px;}
.mgbottom {margin-bottom:10px;}


/* Clearing */
.clr {clear:both;}